"""Dict containing common and featured indicator ids.

This list was fetched from wold bank data site.
featured indicators: http://data.worldbank.org/indicator?tab=featured
common indicators: http://data.worldbank.org/indicator?tab=all
"""

# pylint: disable=too-many-lines

FILTER = {
    "featured": frozenset([
        "ag.con.fert.zs",
        "ag.lnd.agri.zs",
        "ag.lnd.arbl.ha.pc",
        "ag.lnd.arbl.zs",
        "ag.lnd.crel.ha",
        "ag.lnd.crop.zs",
        "ag.lnd.el5m.zs",
        "ag.lnd.frst.k2",
        "ag.lnd.frst.zs",
        "ag.lnd.irig.ag.zs",
        "ag.lnd.totl.k2",
        "ag.lnd.trac.zs",
        "ag.prd.crop.xd",
        "ag.prd.food.xd",
        "ag.prd.lvsk.xd",
        "ag.srf.totl.k2",
        "ag.yld.crel.kg",
        "bm.gsr.royl.cd",
        "bn.cab.xoka.cd",
        "bx.grt.exta.cd.wd",
        "bx.grt.tech.cd.wd",
        "bx.gsr.royl.cd",
        "bx.klt.dinv.cd.wd",
        "bx.trf.pwkr.cd.dt",
        "cm.mkt.indx.zg",
        "cm.mkt.lcap.cd",
        "cm.mkt.lcap.gd.zs",
        "cm.mkt.ldom.no",
        "cm.mkt.trad.gd.zs",
        "cm.mkt.trnr",
        "dt.dod.dect.cd",
        "dt.dod.dect.gn.zs",
        "dt.dod.dimf.cd",
        "dt.dod.dpng.cd",
        "dt.dod.dppg.cd",
        "dt.dod.dstc.cd",
        "dt.dod.dstc.ir.zs",
        "dt.dod.mwbg.cd",
        "dt.nfl.dect.cd",
        "dt.oda.odat.cd",
        "dt.oda.odat.gi.zs",
        "dt.oda.odat.gn.zs",
        "dt.oda.odat.mp.zs",
        "dt.oda.odat.pc.zs",
        "dt.oda.odat.xp.zs",
        "dt.tds.dect.ex.zs",
        "eg.egy.prim.pp.kd",
        "eg.elc.accs.zs",
        "eg.elc.rnew.zs",
        "eg.fec.rnew.zs",
        "eg.gdp.puse.ko.pp.kd",
        "eg.imp.cons.zs",
        "eg.nsf.accs.zs",
        "eg.use.comm.cl.zs",
        "eg.use.comm.fo.zs",
        "eg.use.elec.kh.pc",
        "eg.use.pcap.kg.oe",
        "en.atm.co2e.kt",
        "en.atm.co2e.pc",
        "en.atm.ghgt.kt.ce",
        "en.atm.meth.kt.ce",
        "en.atm.noxe.kt.ce",
        "en.atm.pm25.mc.m3",
        "en.atm.pm25.mc.zs",
        "en.bir.thrd.no",
        "en.fsh.thrd.no",
        "en.hpt.thrd.no",
        "en.mam.thrd.no",
        "en.pop.dnst",
        "en.pop.el5m.zs",
        "en.pop.slum.ur.zs",
        "en.urb.lcty.ur.zs",
        "en.urb.mcty.tl.zs",
        "er.h2o.fwtl.k3",
        "er.h2o.fwtl.zs",
        "er.h2o.intr.k3",
        "er.h2o.intr.pc",
        "er.ptd.totl.zs",
        "fb.ast.nper.zs",
        "fb.atm.totl.p5",
        "fb.bnk.capa.zs",
        "fb.cbk.brch.p5",
        "fi.res.totl.cd",
        "fm.lbl.bmny.gd.zs",
        "fm.lbl.bmny.zg",
        "fp.cpi.totl.zg",
        "fr.inr.dpst",
        "fr.inr.lend",
        "fr.inr.lndp",
        "fr.inr.rinr",
        "fr.inr.risk",
        "fs.ast.doms.gd.zs",
        "fs.ast.prvt.gd.zs",
        "gb.xpd.rsdv.gd.zs",
        "gc.bal.cash.gd.zs",
        "gc.dod.totl.gd.zs",
        "gc.rev.xgrt.gd.zs",
        "gc.tax.totl.gd.zs",
        "gc.xpn.totl.gd.zs",
        "ic.bus.disc.xq",
        "ic.bus.ease.xq",
        "ic.bus.nreg",
        "ic.crd.info.xq",
        "ic.elc.time",
        "ic.frm.bkwc.zs",
        "ic.frm.femm.zs",
        "ic.frm.femo.zs",
        "ic.frm.isoc.zs",
        "ic.gov.durs.zs",
        "ic.lgl.cred.xq",
        "ic.reg.durs",
        "ic.reg.proc",
        "ic.tax.totl.cp.zs",
        "ie.ppi.engy.cd",
        "ie.ppi.tele.cd",
        "ie.ppi.tran.cd",
        "ie.ppi.watr.cd",
        "ip.jrn.artc.sc",
        "ip.pat.nres",
        "ip.pat.resd",
        "ip.tmk.nres",
        "ip.tmk.resd",
        "iq.cpa.econ.xq",
        "iq.cpa.irai.xq",
        "iq.cpa.pubs.xq",
        "iq.cpa.soci.xq",
        "iq.cpa.strc.xq",
        "iq.sci.ovrl",
        "is.air.dprt",
        "is.rrs.totl.km",
        "is.shp.good.tu",
        "it.cel.sets.p2",
        "it.mlt.main.p2",
        "it.net.bbnd.p2",
        "it.net.secr.p6",
        "it.net.user.p2",
        "lp.exp.durs.md",
        "lp.imp.durs.md",
        "lp.lpi.ovrl.xq",
        "ms.mil.xpnd.gd.zs",
        "ms.mil.xpnd.zs",
        "ne.exp.gnfs.zs",
        "ne.gdi.totl.zs",
        "ne.imp.gnfs.zs",
        "nv.agr.totl.zs",
        "nv.ind.totl.zs",
        "nv.srv.tetc.zs",
        "ny.adj.svng.gn.zs",
        "ny.gdp.defl.kd.zg",
        "ny.gdp.mktp.cd",
        "ny.gdp.mktp.kd.zg",
        "ny.gdp.pcap.cd",
        "ny.gdp.pcap.kd.zg",
        "ny.gdp.pcap.pp.cd",
        "ny.gdp.totl.rt.zs",
        "ny.gnp.atls.cd",
        "ny.gnp.mktp.pp.cd",
        "ny.gnp.pcap.cd",
        "ny.gnp.pcap.pp.cd",
        "ny.gns.ictr.zs",
        "pa.nus.fcrf",
        "pa.nus.ppp",
        "pa.nus.pppc.rf",
        "se.adt.1524.lt.fe.zs",
        "se.adt.1524.lt.ma.zs",
        "se.adt.1524.lt.zs",
        "se.adt.litr.fe.zs",
        "se.adt.litr.ma.zs",
        "se.adt.litr.zs",
        "se.enr.prim.fm.zs",
        "se.enr.prsc.fm.zs",
        "se.pre.enrr",
        "se.prm.cmpt.fe.zs",
        "se.prm.cmpt.ma.zs",
        "se.prm.cmpt.zs",
        "se.prm.enrl.tc.zs",
        "se.prm.enrr",
        "se.prm.gint.fe.zs",
        "se.prm.gint.ma.zs",
        "se.prm.nenr",
        "se.prm.prsl.fe.zs",
        "se.prm.prsl.ma.zs",
        "se.prm.rept.fe.zs",
        "se.prm.rept.ma.zs",
        "se.prm.tcaq.zs",
        "se.prm.uner.fe",
        "se.prm.uner.ma",
        "se.sec.enrr",
        "se.sec.nenr",
        "se.sec.prog.fe.zs",
        "se.sec.prog.ma.zs",
        "se.ter.enrr",
        "se.xpd.prim.pc.zs",
        "se.xpd.seco.pc.zs",
        "se.xpd.tert.pc.zs",
        "se.xpd.totl.gb.zs",
        "se.xpd.totl.gd.zs",
        "sg.gen.lsom.zs",
        "sg.gen.parl.zs",
        "sg.nod.cons",
        "sh.anm.chld.zs",
        "sh.dth.comm.zs",
        "sh.dth.injr.zs",
        "sh.dth.ncom.zs",
        "sh.dyn.aids.zs",
        "sh.dyn.mort",
        "sh.dyn.nmrt",
        "sh.h2o.safe.ru.zs",
        "sh.h2o.safe.ur.zs",
        "sh.h2o.safe.zs",
        "sh.hiv.1524.fe.zs",
        "sh.hiv.1524.ma.zs",
        "sh.imm.idpt",
        "sh.imm.meas",
        "sh.med.beds.zs",
        "sh.med.saop.p5",
        "sh.sgr.crsk.zs",
        "sh.sgr.irsk.zs",
        "sh.sgr.proc.p5",
        "sh.sta.acsn",
        "sh.sta.acsn.ru",
        "sh.sta.acsn.ur",
        "sh.sta.anvc.zs",
        "sh.sta.brtc.zs",
        "sh.sta.diab.zs",
        "sh.sta.maln.zs",
        "sh.sta.mmrt",
        "sh.sta.owgh.zs",
        "sh.sta.stnt.zs",
        "sh.sta.traf.p5",
        "sh.sta.wast.zs",
        "sh.svr.wast.zs",
        "sh.tbs.incd",
        "sh.xpd.oopc.to.zs",
        "sh.xpd.pcap",
        "sh.xpd.publ",
        "sh.xpd.totl.zs",
        "si.dst.02nd.20",
        "si.dst.03rd.20",
        "si.dst.04th.20",
        "si.dst.05th.20",
        "si.dst.10th.10",
        "si.dst.frst.10",
        "si.dst.frst.20",
        "si.pov.2day",
        "si.pov.dday",
        "si.pov.gap2",
        "si.pov.gaps",
        "si.pov.gini",
        "si.pov.nagp",
        "si.pov.nahc",
        "si.pov.rugp",
        "si.pov.ruhc",
        "si.pov.urgp",
        "si.pov.urhc",
        "si.spr.pc40",
        "si.spr.pc40.zg",
        "si.spr.pcap",
        "si.spr.pcap.zg",
        "sl.agr.empl.fe.zs",
        "sl.agr.empl.ma.zs",
        "sl.emp.insv.fe.zs",
        "sl.emp.totl.sp.zs",
        "sl.emp.vuln.fe.zs",
        "sl.emp.vuln.ma.zs",
        "sl.emp.work.fe.zs",
        "sl.emp.work.ma.zs",
        "sl.fam.work.fe.zs",
        "sl.fam.work.ma.zs",
        "sl.gdp.pcap.em.kd",
        "sl.ind.empl.fe.zs",
        "sl.ind.empl.ma.zs",
        "sl.srv.empl.fe.zs",
        "sl.srv.empl.ma.zs",
        "sl.tlf.0714.fe.zs",
        "sl.tlf.0714.ma.zs",
        "sl.tlf.0714.zs",
        "sl.tlf.cact.fe.zs",
        "sl.tlf.cact.ma.zs",
        "sl.tlf.totl.fe.zs",
        "sl.tlf.totl.in",
        "sl.uem.1524.fe.zs",
        "sl.uem.1524.ma.zs",
        "sl.uem.ltrm.fe.zs",
        "sl.uem.ltrm.ma.zs",
        "sl.uem.totl.fe.zs",
        "sl.uem.totl.ma.zs",
        "sl.uem.totl.zs",
        "sm.pop.netm",
        "sm.pop.refg",
        "sm.pop.refg.or",
        "sm.pop.totl",
        "sn.itk.defc.zs",
        "sp.ado.tfrt",
        "sp.dyn.cbrt.in",
        "sp.dyn.cdrt.in",
        "sp.dyn.conu.zs",
        "sp.dyn.imrt.in",
        "sp.dyn.le00.fe.in",
        "sp.dyn.le00.in",
        "sp.dyn.le00.ma.in",
        "sp.dyn.tfrt.in",
        "sp.mtr.1519.zs",
        "sp.pop.0014.to.zs",
        "sp.pop.1564.to.zs",
        "sp.pop.65up.to.zs",
        "sp.pop.dpnd",
        "sp.pop.grow",
        "sp.pop.scie.rd.p6",
        "sp.pop.tech.rd.p6",
        "sp.pop.totl",
        "sp.pop.totl.fe.zs",
        "sp.reg.brth.zs",
        "sp.reg.dths.zs",
        "sp.rur.totl",
        "sp.rur.totl.zs",
        "sp.urb.totl",
        "sp.urb.totl.in.zs",
        "sp.uwt.tfrt",
        "st.int.rcpt.xp.zs",
        "st.int.xpnd.mp.zs",
        "tg.val.totl.gd.zs",
        "tm.val.mrch.cd.wt",
        "tt.pri.mrch.xd.wd",
        "tx.val.fuel.zs.un",
        "tx.val.mmtl.zs.un",
        "tx.val.mrch.cd.wt",
        "tx.val.tech.cd",
        "tx.val.tech.mf.zs",
        "vc.ihr.psrc.p5",
        "wp_time_01.2",
        "wp_time_01.3",
    ]),
    "common": frozenset([
        "ag.agr.trac.no",
        "ag.con.fert.pt.zs",
        "ag.con.fert.zs",
        "ag.lnd.agri.k2",
        "ag.lnd.agri.zs",
        "ag.lnd.arbl.ha",
        "ag.lnd.arbl.ha.pc",
        "ag.lnd.arbl.zs",
        "ag.lnd.crel.ha",
        "ag.lnd.crop.zs",
        "ag.lnd.el5m.ru.k2",
        "ag.lnd.el5m.ru.zs",
        "ag.lnd.el5m.ur.k2",
        "ag.lnd.el5m.ur.zs",
        "ag.lnd.el5m.zs",
        "ag.lnd.frst.k2",
        "ag.lnd.frst.zs",
        "ag.lnd.irig.ag.zs",
        "ag.lnd.prcp.mm",
        "ag.lnd.totl.k2",
        "ag.lnd.totl.ru.k2",
        "ag.lnd.totl.ur.k2",
        "ag.lnd.trac.zs",
        "ag.prd.crel.mt",
        "ag.prd.crop.xd",
        "ag.prd.food.xd",
        "ag.prd.lvsk.xd",
        "ag.srf.totl.k2",
        "ag.srf.totl.k2dt.dod.mdri.cd",
        "ag.yld.crel.kg",
        "bg.gsr.nfsv.gd.zs",
        "bm.gsr.cmcp.zs",
        "bm.gsr.fcty.cd",
        "bm.gsr.gnfs.cd",
        "bm.gsr.insf.zs",
        "bm.gsr.mrch.cd",
        "bm.gsr.nfsv.cd",
        "bm.gsr.royl.cd",
        "bm.gsr.totl.cd",
        "bm.gsr.tran.zs",
        "bm.gsr.trvl.zs",
        "bm.klt.dinv.cd.wd",
        "bm.klt.dinv.wd.gd.zs",
        "bm.trf.prvt.cd",
        "bm.trf.pwkr.cd.dt",
        "bn.cab.xoka.cd",
        "bn.cab.xoka.gd.zs",
        "bn.fin.totl.cd",
        "bn.gsr.fcty.cd",
        "bn.gsr.gnfs.cd",
        "bn.gsr.mrch.cd",
        "bn.kac.eoms.cd",
        "bn.klt.dinv.cd",
        "bn.klt.ptxl.cd",
        "bn.res.incl.cd",
        "bn.trf.curr.cd",
        "bn.trf.kogt.cd",
        "bx.grt.exta.cd.wd",
        "bx.grt.tech.cd.wd",
        "bx.gsr.ccis.cd",
        "bx.gsr.ccis.zs",
        "bx.gsr.cmcp.zs",
        "bx.gsr.fcty.cd",
        "bx.gsr.gnfs.cd",
        "bx.gsr.insf.zs",
        "bx.gsr.mrch.cd",
        "bx.gsr.nfsv.cd",
        "bx.gsr.royl.cd",
        "bx.gsr.totl.cd",
        "bx.gsr.tran.zs",
        "bx.gsr.trvl.zs",
        "bx.klt.dinv.cd.wd",
        "bx.klt.dinv.wd.gd.zs",
        "bx.klt.drem.cd.dt",
        "bx.pef.totl.cd.wd",
        "bx.trf.curr.cd",
        "bx.trf.pwkr.cd",
        "bx.trf.pwkr.cd.dt",
        "bx.trf.pwkr.dt.gd.zs",
        "cm.mkt.indx.zg",
        "cm.mkt.lcap.cd",
        "cm.mkt.lcap.gd.zs",
        "cm.mkt.ldom.no",
        "cm.mkt.trad.cd",
        "cm.mkt.trad.gd.zs",
        "cm.mkt.trnr",
        "dc.dac.ausl.cd",
        "dc.dac.autl.cd",
        "dc.dac.bell.cd",
        "dc.dac.canl.cd",
        "dc.dac.cecl.cd",
        "dc.dac.chel.cd",
        "dc.dac.czel.cd",
        "dc.dac.deul.cd",
        "dc.dac.dnkl.cd",
        "dc.dac.espl.cd",
        "dc.dac.finl.cd",
        "dc.dac.fral.cd",
        "dc.dac.gbrl.cd",
        "dc.dac.grcl.cd",
        "dc.dac.irll.cd",
        "dc.dac.isll.cd",
        "dc.dac.ital.cd",
        "dc.dac.jpnl.cd",
        "dc.dac.korl.cd",
        "dc.dac.luxl.cd",
        "dc.dac.nldl.cd",
        "dc.dac.norl.cd",
        "dc.dac.nzll.cd",
        "dc.dac.poll.cd",
        "dc.dac.prtl.cd",
        "dc.dac.svkl.cd",
        "dc.dac.svnl.cd",
        "dc.dac.swel.cd",
        "dc.dac.totl.cd",
        "dc.dac.usal.cd",
        "dt.amt.blat.cd",
        "dt.amt.bltc.cd",
        "dt.amt.dimf.cd",
        "dt.amt.dltf.cd",
        "dt.amt.dlxf.cd",
        "dt.amt.dpng.cd",
        "dt.amt.dppg.cd",
        "dt.amt.mibr.cd",
        "dt.amt.mida.cd",
        "dt.amt.mlat.cd",
        "dt.amt.mltc.cd",
        "dt.amt.offt.cd",
        "dt.amt.pbnd.cd",
        "dt.amt.pcbk.cd",
        "dt.amt.pngb.cd",
        "dt.amt.pngc.cd",
        "dt.amt.prop.cd",
        "dt.amt.prvt.cd",
        "dt.axa.dppg.cd",
        "dt.axa.offt.cd",
        "dt.axa.prvt.cd",
        "dt.axf.dppg.cd",
        "dt.axr.dppg.cd",
        "dt.axr.offt.cd",
        "dt.axr.prvt.cd",
        "dt.com.dppg.cd",
        "dt.com.mibr.cd",
        "dt.com.mida.cd",
        "dt.com.offt.cd",
        "dt.com.prvt.cd",
        "dt.cur.dmak.zs",
        "dt.cur.euro.zs",
        "dt.cur.ffrc.zs",
        "dt.cur.jyen.zs",
        "dt.cur.mulc.zs",
        "dt.cur.othc.zs",
        "dt.cur.sdrw.zs",
        "dt.cur.swfr.zs",
        "dt.cur.ukps.zs",
        "dt.cur.usdl.zs",
        "dt.dfr.dppg.cd",
        "dt.dis.blat.cd",
        "dt.dis.bltc.cd",
        "dt.dis.dimf.cd",
        "dt.dis.dltf.cd",
        "dt.dis.dlxf.cd",
        "dt.dis.dpng.cd",
        "dt.dis.dppg.cd",
        "dt.dis.idag.cd",
        "dt.dis.mibr.cd",
        "dt.dis.mida.cd",
        "dt.dis.mlat.cd",
        "dt.dis.mltc.cd",
        "dt.dis.offt.cd",
        "dt.dis.pbnd.cd",
        "dt.dis.pcbk.cd",
        "dt.dis.pngb.cd",
        "dt.dis.pngc.cd",
        "dt.dis.prop.cd",
        "dt.dis.prvt.cd",
        "dt.dod.allc.cd",
        "dt.dod.allc.zs",
        "dt.dod.blat.cd",
        "dt.dod.bltc.cd",
        "dt.dod.dect.cd",
        "dt.dod.dect.cd.cg",
        "dt.dod.dect.ex.zs",
        "dt.dod.dect.gn.zs",
        "dt.dod.dimf.cd",
        "dt.dod.dlxf.cd",
        "dt.dod.dpng.cd",
        "dt.dod.dppg.cd",
        "dt.dod.dstc.cd",
        "dt.dod.dstc.ir.zs",
        "dt.dod.dstc.xp.zs",
        "dt.dod.dstc.zs",
        "dt.dod.mdri.cd",
        "dt.dod.mibr.cd",
        "dt.dod.mida.cd",
        "dt.dod.mlat.cd",
        "dt.dod.mlat.zs",
        "dt.dod.mltc.cd",
        "dt.dod.mwbg.cd",
        "dt.dod.offt.cd",
        "dt.dod.pbnd.cd",
        "dt.dod.pcbk.cd",
        "dt.dod.pngb.cd",
        "dt.dod.pngc.cd",
        "dt.dod.prop.cd",
        "dt.dod.prvs.cd",
        "dt.dod.prvt.cd",
        "dt.dod.pubs.cd",
        "dt.dod.pvlx.cd",
        "dt.dod.pvlx.ex.zs",
        "dt.dod.pvlx.gn.zs",
        "dt.dod.rsdl.cd",
        "dt.dod.vtot.cd",
        "dt.dsb.dppg.cd",
        "dt.dsf.dppg.cd",
        "dt.dxr.dppg.cd",
        "dt.gpa.dppg",
        "dt.gpa.offt",
        "dt.gpa.prvt",
        "dt.gre.dppg",
        "dt.gre.offt",
        "dt.gre.prvt",
        "dt.inr.dppg",
        "dt.inr.offt",
        "dt.inr.prvt",
        "dt.int.blat.cd",
        "dt.int.bltc.cd",
        "dt.int.dect.cd",
        "dt.int.dect.ex.zs",
        "dt.int.dect.gn.zs",
        "dt.int.dimf.cd",
        "dt.int.dlxf.cd",
        "dt.int.dpng.cd",
        "dt.int.dppg.cd",
        "dt.int.dstc.cd",
        "dt.int.mibr.cd",
        "dt.int.mida.cd",
        "dt.int.mlat.cd",
        "dt.int.mltc.cd",
        "dt.int.offt.cd",
        "dt.int.pbnd.cd",
        "dt.int.pcbk.cd",
        "dt.int.pngb.cd",
        "dt.int.pngc.cd",
        "dt.int.prop.cd",
        "dt.int.prvt.cd",
        "dt.ixa.dppg.cd",
        "dt.ixa.dppg.cd.cg",
        "dt.ixa.offt.cd",
        "dt.ixa.prvt.cd",
        "dt.ixf.dppg.cd",
        "dt.ixr.dppg.cd",
        "dt.ixr.offt.cd",
        "dt.ixr.prvt.cd",
        "dt.mat.dppg",
        "dt.mat.offt",
        "dt.mat.prvt",
        "dt.nfl.blat.cd",
        "dt.nfl.bltc.cd",
        "dt.nfl.bond.cd",
        "dt.nfl.dect.cd",
        "dt.nfl.dlxf.cd",
        "dt.nfl.dpng.cd",
        "dt.nfl.dppg.cd",
        "dt.nfl.dstc.cd",
        "dt.nfl.iaea.cd",
        "dt.nfl.ifad.cd",
        "dt.nfl.imfc.cd",
        "dt.nfl.imfn.cd",
        "dt.nfl.mibr.cd",
        "dt.nfl.mida.cd",
        "dt.nfl.mlat.cd",
        "dt.nfl.mltc.cd",
        "dt.nfl.moth.cd",
        "dt.nfl.nebr.cd",
        "dt.nfl.nifc.cd",
        "dt.nfl.offt.cd",
        "dt.nfl.pbnd.cd",
        "dt.nfl.pcbk.cd",
        "dt.nfl.pcbo.cd",
        "dt.nfl.pngb.cd",
        "dt.nfl.pngc.cd",
        "dt.nfl.prop.cd",
        "dt.nfl.prvt.cd",
        "dt.nfl.rdbc.cd",
        "dt.nfl.rdbn.cd",
        "dt.nfl.unai.cd",
        "dt.nfl.uncf.cd",
        "dt.nfl.uncr.cd",
        "dt.nfl.undp.cd",
        "dt.nfl.unec.cd",
        "dt.nfl.unfp.cd",
        "dt.nfl.unpb.cd",
        "dt.nfl.unrw.cd",
        "dt.nfl.unta.cd",
        "dt.nfl.wfpg.cd",
        "dt.nfl.whol.cd",
        "dt.ntr.blat.cd",
        "dt.ntr.bltc.cd",
        "dt.ntr.dect.cd",
        "dt.ntr.dlxf.cd",
        "dt.ntr.dpng.cd",
        "dt.ntr.dppg.cd",
        "dt.ntr.mibr.cd",
        "dt.ntr.mida.cd",
        "dt.ntr.mlat.cd",
        "dt.ntr.mltc.cd",
        "dt.ntr.offt.cd",
        "dt.ntr.pbnd.cd",
        "dt.ntr.pcbk.cd",
        "dt.ntr.pngb.cd",
        "dt.ntr.pngc.cd",
        "dt.ntr.prop.cd",
        "dt.ntr.prvt.cd",
        "dt.oda.alld.cd",
        "dt.oda.alld.kd",
        "dt.oda.oatl.cd",
        "dt.oda.oatl.kd",
        "dt.oda.odat.cd",
        "dt.oda.odat.gi.zs",
        "dt.oda.odat.gn.zs",
        "dt.oda.odat.kd",
        "dt.oda.odat.mp.zs",
        "dt.oda.odat.pc.zs",
        "dt.oda.odat.xp.zs",
        "dt.tds.blat.cd",
        "dt.tds.bltc.cd",
        "dt.tds.dect.cd",
        "dt.tds.dect.ex.zs",
        "dt.tds.dect.gn.zs",
        "dt.tds.dimf.cd",
        "dt.tds.dlxf.cd",
        "dt.tds.dpng.cd",
        "dt.tds.dppf.xp.zs",
        "dt.tds.dppg.cd",
        "dt.tds.dppg.gn.zs",
        "dt.tds.dppg.xp.zs",
        "dt.tds.mibr.cd",
        "dt.tds.mida.cd",
        "dt.tds.mlat.cd",
        "dt.tds.mlat.pg.zs",
        "dt.tds.mltc.cd",
        "dt.tds.offt.cd",
        "dt.tds.pbnd.cd",
        "dt.tds.pcbk.cd",
        "dt.tds.pngb.cd",
        "dt.tds.pngc.cd",
        "dt.tds.prop.cd",
        "dt.tds.prvt.cd",
        "dt.txr.dppg.cd",
        "dt.und.dppg.cd",
        "dt.und.offt.cd",
        "dt.und.prvt.cd",
        "ea.prd.agri.kd",
        "eg.egy.prim.pp.kd",
        "eg.elc.accs.ru.zs",
        "eg.elc.accs.ur.zs",
        "eg.elc.accs.zs",
        "eg.elc.coal.zs",
        "eg.elc.fosl.zs",
        "eg.elc.hyro.zs",
        "eg.elc.loss.zs",
        "eg.elc.ngas.zs",
        "eg.elc.nucl.zs",
        "eg.elc.petr.zs",
        "eg.elc.rnew.zs",
        "eg.elc.rnwx.kh",
        "eg.elc.rnwx.zs",
        "eg.fec.rnew.zs",
        "eg.gdp.puse.ko.pp",
        "eg.gdp.puse.ko.pp.kd",
        "eg.imp.cons.zs",
        "eg.nsf.accs.ru.zs",
        "eg.nsf.accs.ur.zs",
        "eg.nsf.accs.zs",
        "eg.use.comm.cl.zs",
        "eg.use.comm.fo.zs",
        "eg.use.comm.gd.pp.kd",
        "eg.use.crnw.zs",
        "eg.use.elec.kh.pc",
        "eg.use.pcap.kg.oe",
        "en.atm.co2e.eg.zs",
        "en.atm.co2e.gf.kt",
        "en.atm.co2e.gf.zs",
        "en.atm.co2e.kd.gd",
        "en.atm.co2e.kt",
        "en.atm.co2e.lf.kt",
        "en.atm.co2e.lf.zs",
        "en.atm.co2e.pc",
        "en.atm.co2e.pp.gd",
        "en.atm.co2e.pp.gd.kd",
        "en.atm.co2e.sf.kt",
        "en.atm.co2e.sf.zs",
        "en.atm.ghgo.kt.ce",
        "en.atm.ghgo.zg",
        "en.atm.ghgt.kt.ce",
        "en.atm.ghgt.zg",
        "en.atm.hfcg.kt.ce",
        "en.atm.meth.ag.kt.ce",
        "en.atm.meth.ag.zs",
        "en.atm.meth.eg.kt.ce",
        "en.atm.meth.eg.zs",
        "en.atm.meth.kt.ce",
        "en.atm.meth.zg",
        "en.atm.noxe.ag.kt.ce",
        "en.atm.noxe.ag.zs",
        "en.atm.noxe.eg.kt.ce",
        "en.atm.noxe.eg.zs",
        "en.atm.noxe.kt.ce",
        "en.atm.noxe.zg",
        "en.atm.pfcg.kt.ce",
        "en.atm.pm25.mc.m3",
        "en.atm.pm25.mc.zs",
        "en.atm.sf6g.kt.ce",
        "en.bir.thrd.no",
        "en.clc.drsk.xq",
        "en.clc.ghgr.mt.ce",
        "en.clc.mdat.zs",
        "en.co2.bldg.zs",
        "en.co2.etot.zs",
        "en.co2.manf.zs",
        "en.co2.othx.zs",
        "en.co2.tran.zs",
        "en.fsh.thrd.no",
        "en.hpt.thrd.no",
        "en.mam.thrd.no",
        "en.pop.dnst",
        "en.pop.el5m.ru.zs",
        "en.pop.el5m.ur.zs",
        "en.pop.el5m.zs",
        "en.pop.slum.ur.zs",
        "en.urb.lcty",
        "en.urb.lcty.ur.zs",
        "en.urb.mcty",
        "en.urb.mcty.tl.zs",
        "ep.pmp.desl.cd",
        "ep.pmp.sgas.cd",
        "er.bdv.totl.xq",
        "er.fsh.aqua.mt",
        "er.fsh.capt.mt",
        "er.fsh.prod.mt",
        "er.gdp.fwtl.m3.kd",
        "er.h2o.fwag.zs",
        "er.h2o.fwdm.zs",
        "er.h2o.fwin.zs",
        "er.h2o.fwtl.k3",
        "er.h2o.fwtl.zs",
        "er.h2o.intr.k3",
        "er.h2o.intr.pc",
        "er.lnd.ptld.zs",
        "er.mrn.ptmr.zs",
        "er.ptd.totl.zs",
        "fb.ast.nper.zs",
        "fb.atm.totl.p5",
        "fb.bnk.capa.zs",
        "fb.cbk.brch.p5",
        "fb.cbk.brwr.p3",
        "fb.cbk.dptr.p3",
        "fb.pos.totl.p5",
        "fd.ast.prvt.gd.zs",
        "fd.res.liqu.as.zs",
        "fi.res.totl.cd",
        "fi.res.totl.dt.zs",
        "fi.res.totl.mo",
        "fi.res.xgld.cd",
        "fm.ast.cgov.zg.m3",
        "fm.ast.domo.zg.m3",
        "fm.ast.doms.cn",
        "fm.ast.nfrg.cn",
        "fm.ast.prvt.zg.m3",
        "fm.lbl.bmny.cn",
        "fm.lbl.bmny.gd.zs",
        "fm.lbl.bmny.ir.zs",
        "fm.lbl.bmny.zg",
        "fm.lbl.mony.cn",
        "fm.lbl.mqmy.cn",
        "fm.lbl.mqmy.gd.zs",
        "fm.lbl.mqmy.ir.zs",
        "fm.lbl.mqmy.zg",
        "fm.lbl.qmny.cn",
        "fp.cpi.totl",
        "fp.cpi.totl.zg",
        "fp.wpi.totl",
        "fr.inr.dpst",
        "fr.inr.lend",
        "fr.inr.lndp",
        "fr.inr.rinr",
        "fr.inr.risk",
        "fs.ast.cgov.gd.zs",
        "fs.ast.domo.gd.zs",
        "fs.ast.doms.gd.zs",
        "fs.ast.prvt.gd.zs",
        "fs.lbl.liqu.gd.zs",
        "fs.lbl.qliq.gd.zs",
        "gb.xpd.rsdv.gd.zs",
        "gc.bal.cash.cn",
        "gc.bal.cash.gd.zs",
        "gc.dod.totl.cn",
        "gc.dod.totl.gd.zs",
        "gc.fin.doms.cn",
        "gc.fin.doms.gd.zs",
        "gc.fin.frgn.cn",
        "gc.fin.frgn.gd.zs",
        "gc.rev.gotr.cn",
        "gc.rev.gotr.zs",
        "gc.rev.socl.cn",
        "gc.rev.socl.zs",
        "gc.rev.xgrt.cn",
        "gc.rev.xgrt.gd.zs",
        "gc.tax.expt.cn",
        "gc.tax.expt.zs",
        "gc.tax.gsrv.cn",
        "gc.tax.gsrv.rv.zs",
        "gc.tax.gsrv.va.zs",
        "gc.tax.impt.cn",
        "gc.tax.impt.zs",
        "gc.tax.intt.cn",
        "gc.tax.intt.rv.zs",
        "gc.tax.othr.cn",
        "gc.tax.othr.rv.zs",
        "gc.tax.totl.cn",
        "gc.tax.totl.gd.zs",
        "gc.tax.ypkg.cn",
        "gc.tax.ypkg.rv.zs",
        "gc.tax.ypkg.zs",
        "gc.xpn.comp.cn",
        "gc.xpn.comp.zs",
        "gc.xpn.gsrv.cn",
        "gc.xpn.gsrv.zs",
        "gc.xpn.intp.cn",
        "gc.xpn.intp.rv.zs",
        "gc.xpn.intp.zs",
        "gc.xpn.othr.cn",
        "gc.xpn.othr.zs",
        "gc.xpn.totl.cn",
        "gc.xpn.totl.gd.zs",
        "gc.xpn.trft.cn",
        "gc.xpn.trft.zs",
        "ic.bus.dfrn.xq",
        "ic.bus.disc.xq",
        "ic.bus.ease.xq",
        "ic.bus.ndns.zs",
        "ic.bus.nreg",
        "ic.crd.info.xq",
        "ic.crd.prvt.zs",
        "ic.crd.publ.zs",
        "ic.cus.durs.ex",
        "ic.elc.durs",
        "ic.elc.outg",
        "ic.elc.time",
        "ic.exp.cost.cd",
        "ic.exp.docs",
        "ic.exp.durs",
        "ic.frm.bkwc.zs",
        "ic.frm.bnks.zs",
        "ic.frm.brib.zs",
        "ic.frm.cmpu.zs",
        "ic.frm.corr.zs",
        "ic.frm.crim.zs",
        "ic.frm.durs",
        "ic.frm.femm.zs",
        "ic.frm.femo.zs",
        "ic.frm.freg.zs",
        "ic.frm.infm.zs",
        "ic.frm.isoc.zs",
        "ic.frm.outg.zs",
        "ic.frm.trng.zs",
        "ic.gov.durs.zs",
        "ic.imp.cost.cd",
        "ic.imp.docs",
        "ic.imp.durs",
        "ic.isv.durs",
        "ic.lgl.cred.xq",
        "ic.lgl.durs",
        "ic.prp.durs",
        "ic.prp.proc",
        "ic.reg.cost.pc.zs",
        "ic.reg.durs",
        "ic.reg.proc",
        "ic.tax.durs",
        "ic.tax.gift.zs",
        "ic.tax.labr.cp.zs",
        "ic.tax.metg",
        "ic.tax.othr.cp.zs",
        "ic.tax.paym",
        "ic.tax.prft.cp.zs",
        "ic.tax.totl.cp.zs",
        "ic.wrh.durs",
        "ic.wrh.proc",
        "ie.ppi.engy.cd",
        "ie.ppi.tele.cd",
        "ie.ppi.tran.cd",
        "ie.ppi.watr.cd",
        "ip.jrn.artc.sc",
        "ip.pat.nres",
        "ip.pat.resd",
        "ip.tmk.nres",
        "ip.tmk.resd",
        "ip.tmk.totl",
        "iq.cpa.breg.xq",
        "iq.cpa.debt.xq",
        "iq.cpa.econ.xq",
        "iq.cpa.envr.xq",
        "iq.cpa.finq.xq",
        "iq.cpa.fins.xq",
        "iq.cpa.fisp.xq",
        "iq.cpa.gndr.xq",
        "iq.cpa.hres.xq",
        "iq.cpa.irai.xq",
        "iq.cpa.macr.xq",
        "iq.cpa.padm.xq",
        "iq.cpa.pres.xq",
        "iq.cpa.prop.xq",
        "iq.cpa.prot.xq",
        "iq.cpa.pubs.xq",
        "iq.cpa.revn.xq",
        "iq.cpa.soci.xq",
        "iq.cpa.strc.xq",
        "iq.cpa.trad.xq",
        "iq.cpa.tran.xq",
        "iq.sci.mthd",
        "iq.sci.ovrl",
        "iq.sci.prdc",
        "iq.sci.srce",
        "iq.wef.cust.xq",
        "iq.wef.port.xq",
        "is.air.dprt",
        "is.air.good.mt.k1",
        "is.air.psgr",
        "is.rrs.good.mt.k6",
        "is.rrs.pasg.km",
        "is.rrs.totl.km",
        "is.shp.gcnw.xq",
        "is.shp.good.tu",
        "it.cel.sets",
        "it.cel.sets.p2",
        "it.mlt.main",
        "it.mlt.main.p2",
        "it.net.bbnd",
        "it.net.bbnd.p2",
        "it.net.secr",
        "it.net.secr.p6",
        "it.net.user.p2",
        "lp.exp.durs.md",
        "lp.imp.durs.md",
        "lp.lpi.cust.xq",
        "lp.lpi.infr.xq",
        "lp.lpi.itrn.xq",
        "lp.lpi.logs.xq",
        "lp.lpi.ovrl.xq",
        "lp.lpi.time.xq",
        "lp.lpi.trac.xq",
        "ms.mil.mprt.kd",
        "ms.mil.totl.p1",
        "ms.mil.totl.tf.zs",
        "ms.mil.xpnd.cn",
        "ms.mil.xpnd.gd.zs",
        "ms.mil.xpnd.zs",
        "ms.mil.xprt.kd",
        "ne.con.govt.cd",
        "ne.con.govt.cn",
        "ne.con.govt.kd",
        "ne.con.govt.kd.zg",
        "ne.con.govt.kn",
        "ne.con.govt.zs",
        "ne.con.petc.cd",
        "ne.con.petc.cn",
        "ne.con.petc.kd",
        "ne.con.petc.kd.zg",
        "ne.con.petc.kn",
        "ne.con.petc.zs",
        "ne.con.prvt.cd",
        "ne.con.prvt.cn",
        "ne.con.prvt.kd",
        "ne.con.prvt.kd.zg",
        "ne.con.prvt.kn",
        "ne.con.prvt.pc.kd",
        "ne.con.prvt.pc.kd.zg",
        "ne.con.prvt.pp.cd",
        "ne.con.prvt.pp.kd",
        "ne.con.tetc.cd",
        "ne.con.tetc.cn",
        "ne.con.tetc.kd",
        "ne.con.tetc.kd.zg",
        "ne.con.tetc.kn",
        "ne.con.tetc.zs",
        "ne.con.totl.cd",
        "ne.con.totl.cn",
        "ne.con.totl.kd",
        "ne.con.totl.kn",
        "ne.dab.defl.zs",
        "ne.dab.totl.cd",
        "ne.dab.totl.cn",
        "ne.dab.totl.kd",
        "ne.dab.totl.kn",
        "ne.dab.totl.zs",
        "ne.exp.gnfs.cd",
        "ne.exp.gnfs.cn",
        "ne.exp.gnfs.kd",
        "ne.exp.gnfs.kd.zg",
        "ne.exp.gnfs.kn",
        "ne.exp.gnfs.zs",
        "ne.gdi.fprv.cn",
        "ne.gdi.fprv.zs",
        "ne.gdi.ftot.cd",
        "ne.gdi.ftot.cn",
        "ne.gdi.ftot.kd",
        "ne.gdi.ftot.kd.zg",
        "ne.gdi.ftot.kn",
        "ne.gdi.ftot.zs",
        "ne.gdi.stkb.cd",
        "ne.gdi.stkb.cn",
        "ne.gdi.stkb.kn",
        "ne.gdi.totl.cd",
        "ne.gdi.totl.cn",
        "ne.gdi.totl.kd",
        "ne.gdi.totl.kd.zg",
        "ne.gdi.totl.kn",
        "ne.gdi.totl.zs",
        "ne.imp.gnfs.cd",
        "ne.imp.gnfs.cn",
        "ne.imp.gnfs.kd",
        "ne.imp.gnfs.kd.zg",
        "ne.imp.gnfs.kn",
        "ne.imp.gnfs.zs",
        "ne.rsb.gnfs.cd",
        "ne.rsb.gnfs.cn",
        "ne.rsb.gnfs.kn",
        "ne.rsb.gnfs.zs",
        "ne.trd.gnfs.zs",
        "nv.agr.totl.cd",
        "nv.agr.totl.cn",
        "nv.agr.totl.kd",
        "nv.agr.totl.kd.zg",
        "nv.agr.totl.kn",
        "nv.agr.totl.zs",
        "nv.ind.manf.cd",
        "nv.ind.manf.cn",
        "nv.ind.manf.kd",
        "nv.ind.manf.kd.zg",
        "nv.ind.manf.kn",
        "nv.ind.manf.zs",
        "nv.ind.totl.cd",
        "nv.ind.totl.cn",
        "nv.ind.totl.kd",
        "nv.ind.totl.kd.zg",
        "nv.ind.totl.kn",
        "nv.ind.totl.zs",
        "nv.mnf.chem.zs.un",
        "nv.mnf.fbto.zs.un",
        "nv.mnf.mtrn.zs.un",
        "nv.mnf.othr.zs.un",
        "nv.mnf.txtl.zs.un",
        "nv.srv.tetc.cd",
        "nv.srv.tetc.cn",
        "nv.srv.tetc.kd",
        "nv.srv.tetc.kd.zg",
        "nv.srv.tetc.kn",
        "nv.srv.tetc.zs",
        "ny.adj.aedu.cd",
        "ny.adj.aedu.gn.zs",
        "ny.adj.dco2.cd",
        "ny.adj.dco2.gn.zs",
        "ny.adj.dfor.cd",
        "ny.adj.dfor.gn.zs",
        "ny.adj.dkap.cd",
        "ny.adj.dkap.gn.zs",
        "ny.adj.dmin.cd",
        "ny.adj.dmin.gn.zs",
        "ny.adj.dngy.cd",
        "ny.adj.dngy.gn.zs",
        "ny.adj.dpem.cd",
        "ny.adj.dpem.gn.zs",
        "ny.adj.dres.gn.zs",
        "ny.adj.ictr.gn.zs",
        "ny.adj.nnat.cd",
        "ny.adj.nnat.gn.zs",
        "ny.adj.nnty.cd",
        "ny.adj.nnty.kd",
        "ny.adj.nnty.kd.zg",
        "ny.adj.nnty.pc.cd",
        "ny.adj.nnty.pc.kd",
        "ny.adj.nnty.pc.kd.zg",
        "ny.adj.svng.cd",
        "ny.adj.svng.gn.zs",
        "ny.adj.svnx.cd",
        "ny.adj.svnx.gn.zs",
        "ny.exp.capm.kn",
        "ny.gdp.coal.rt.zs",
        "ny.gdp.defl.kd.zg",
        "ny.gdp.defl.zs",
        "ny.gdp.disc.cn",
        "ny.gdp.disc.kn",
        "ny.gdp.fcst.cd",
        "ny.gdp.fcst.cn",
        "ny.gdp.fcst.kd",
        "ny.gdp.fcst.kn",
        "ny.gdp.frst.rt.zs",
        "ny.gdp.minr.rt.zs",
        "ny.gdp.mktp.cd",
        "ny.gdp.mktp.cn",
        "ny.gdp.mktp.kd",
        "ny.gdp.mktp.kd.zg",
        "ny.gdp.mktp.kn",
        "ny.gdp.mktp.pp.cd",
        "ny.gdp.mktp.pp.kd",
        "ny.gdp.ngas.rt.zs",
        "ny.gdp.pcap.cd",
        "ny.gdp.pcap.cn",
        "ny.gdp.pcap.kd",
        "ny.gdp.pcap.kd.zg",
        "ny.gdp.pcap.kn",
        "ny.gdp.pcap.pp.cd",
        "ny.gdp.pcap.pp.kd",
        "ny.gdp.petr.rt.zs",
        "ny.gdp.totl.rt.zs",
        "ny.gds.totl.cd",
        "ny.gds.totl.cn",
        "ny.gds.totl.kn",
        "ny.gds.totl.zs",
        "ny.gdy.totl.kd",
        "ny.gdy.totl.kn",
        "ny.gnp.atls.cd",
        "ny.gnp.mktp.cd",
        "ny.gnp.mktp.cn",
        "ny.gnp.mktp.kd",
        "ny.gnp.mktp.kd.zg",
        "ny.gnp.mktp.kn",
        "ny.gnp.mktp.pp.cd",
        "ny.gnp.mktp.pp.kd",
        "ny.gnp.pcap.cd",
        "ny.gnp.pcap.cn",
        "ny.gnp.pcap.kd",
        "ny.gnp.pcap.kd.zg",
        "ny.gnp.pcap.kn",
        "ny.gnp.pcap.pp.cd",
        "ny.gnp.pcap.pp.kd",
        "ny.gns.ictr.cd",
        "ny.gns.ictr.cn",
        "ny.gns.ictr.gn.zs",
        "ny.gns.ictr.zs",
        "ny.gsr.nfcy.cd",
        "ny.gsr.nfcy.cn",
        "ny.gsr.nfcy.kn",
        "ny.tax.nind.cd",
        "ny.tax.nind.cn",
        "ny.tax.nind.kn",
        "ny.trf.nctr.cd",
        "ny.trf.nctr.cn",
        "ny.trf.nctr.kn",
        "ny.ttf.gnfs.kn",
        "pa.nus.atls",
        "pa.nus.fcrf",
        "pa.nus.ppp",
        "pa.nus.ppp.05",
        "pa.nus.pppc.rf",
        "pa.nus.prvt.pp",
        "pa.nus.prvt.pp.05",
        "px.rex.reer",
        "se.adt.1524.lt.fe.zs",
        "se.adt.1524.lt.fm.zs",
        "se.adt.1524.lt.ma.zs",
        "se.adt.1524.lt.zs",
        "se.adt.litr.fe.zs",
        "se.adt.litr.ma.zs",
        "se.adt.litr.zs",
        "se.com.durs",
        "se.enr.prim.fm.zs",
        "se.enr.prsc.fm.zs",
        "se.enr.seco.fm.zs",
        "se.enr.tert.fm.zs",
        "se.pre.durs",
        "se.pre.enrl.tc.zs",
        "se.pre.enrr",
        "se.pre.enrr.fe",
        "se.pre.enrr.ma",
        "se.pre.tcaq.fe.zs",
        "se.pre.tcaq.ma.zs",
        "se.pre.tcaq.zs",
        "se.prm.ages",
        "se.prm.cmpt.fe.zs",
        "se.prm.cmpt.ma.zs",
        "se.prm.cmpt.zs",
        "se.prm.durs",
        "se.prm.enrl",
        "se.prm.enrl.fe.zs",
        "se.prm.enrl.tc.zs",
        "se.prm.enrr",
        "se.prm.enrr.fe",
        "se.prm.enrr.ma",
        "se.prm.gint.fe.zs",
        "se.prm.gint.ma.zs",
        "se.prm.gint.zs",
        "se.prm.nenr",
        "se.prm.nenr.fe",
        "se.prm.nenr.ma",
        "se.prm.nint.fe.zs",
        "se.prm.nint.ma.zs",
        "se.prm.nint.zs",
        "se.prm.oenr.fe.zs",
        "se.prm.oenr.ma.zs",
        "se.prm.oenr.zs",
        "se.prm.priv.zs",
        "se.prm.prs5.fe.zs",
        "se.prm.prs5.ma.zs",
        "se.prm.prs5.zs",
        "se.prm.prsl.fe.zs",
        "se.prm.prsl.ma.zs",
        "se.prm.prsl.zs",
        "se.prm.rept.fe.zs",
        "se.prm.rept.ma.zs",
        "se.prm.rept.zs",
        "se.prm.tcaq.fe.zs",
        "se.prm.tcaq.ma.zs",
        "se.prm.tcaq.zs",
        "se.prm.tchr",
        "se.prm.tchr.fe.zs",
        "se.prm.tenr",
        "se.prm.tenr.fe",
        "se.prm.tenr.ma",
        "se.prm.uner",
        "se.prm.uner.fe",
        "se.prm.uner.fe.zs",
        "se.prm.uner.ma",
        "se.prm.uner.ma.zs",
        "se.prm.uner.zs",
        "se.sec.ages",
        "se.sec.cmpt.lo.fe.zs",
        "se.sec.cmpt.lo.ma.zs",
        "se.sec.cmpt.lo.zs",
        "se.sec.durs",
        "se.sec.enrl",
        "se.sec.enrl.fe.zs",
        "se.sec.enrl.gc",
        "se.sec.enrl.gc.fe.zs",
        "se.sec.enrl.lo.tc.zs",
        "se.sec.enrl.tc.zs",
        "se.sec.enrl.up.tc.zs",
        "se.sec.enrl.vo",
        "se.sec.enrl.vo.fe.zs",
        "se.sec.enrr",
        "se.sec.enrr.fe",
        "se.sec.enrr.ma",
        "se.sec.nenr",
        "se.sec.nenr.fe",
        "se.sec.nenr.ma",
        "se.sec.priv.zs",
        "se.sec.prog.fe.zs",
        "se.sec.prog.ma.zs",
        "se.sec.prog.zs",
        "se.sec.tcaq.fe.zs",
        "se.sec.tcaq.lo.fe.zs",
        "se.sec.tcaq.lo.ma.zs",
        "se.sec.tcaq.lo.zs",
        "se.sec.tcaq.ma.zs",
        "se.sec.tcaq.up.fe.zs",
        "se.sec.tcaq.up.ma.zs",
        "se.sec.tcaq.up.zs",
        "se.sec.tcaq.zs",
        "se.sec.tchr",
        "se.sec.tchr.fe",
        "se.sec.tchr.fe.zs",
        "se.sec.uner.lo.fe.zs",
        "se.sec.uner.lo.ma.zs",
        "se.sec.uner.lo.zs",
        "se.ter.enrl.tc.zs",
        "se.ter.enrr",
        "se.ter.enrr.fe",
        "se.ter.enrr.ma",
        "se.ter.tchr.fe.zs",
        "se.xpd.cprm.zs",
        "se.xpd.csec.zs",
        "se.xpd.cter.zs",
        "se.xpd.ctot.zs",
        "se.xpd.mprm.zs",
        "se.xpd.msec.zs",
        "se.xpd.mter.zs",
        "se.xpd.mtot.zs",
        "se.xpd.prim.pc.zs",
        "se.xpd.prim.zs",
        "se.xpd.seco.pc.zs",
        "se.xpd.seco.zs",
        "se.xpd.tert.pc.zs",
        "se.xpd.tert.zs",
        "se.xpd.totl.gb.zs",
        "se.xpd.totl.gd.zs",
        "sg.gen.lsom.zs",
        "sg.gen.parl.zs",
        "sg.job.nopn.eq",
        "sg.law.chmr",
        "sg.law.eqrm.wk",
        "sg.law.leve.pu",
        "sg.law.nodc.hr",
        "sg.leg.dvaw",
        "sg.mmr.leve.ep",
        "sg.nod.cons",
        "sg.vaw.argu.zs",
        "sg.vaw.burn.zs",
        "sg.vaw.goes.zs",
        "sg.vaw.marr.zs",
        "sg.vaw.negl.zs",
        "sg.vaw.reas.zs",
        "sg.vaw.refu.zs",
        "sh.anm.allw.zs",
        "sh.anm.chld.zs",
        "sh.anm.nprg.zs",
        "sh.con.1524.fe.zs",
        "sh.con.1524.ma.zs",
        "sh.dth.comm.zs",
        "sh.dth.imrt",
        "sh.dth.injr.zs",
        "sh.dth.mort",
        "sh.dth.ncom.zs",
        "sh.dth.nmrt",
        "sh.dyn.aids.fe.zs",
        "sh.dyn.aids.zs",
        "sh.dyn.mort",
        "sh.dyn.mort.fe",
        "sh.dyn.mort.ma",
        "sh.dyn.nmrt",
        "sh.fpl.satm.zs",
        "sh.h2o.safe.ru.zs",
        "sh.h2o.safe.ur.zs",
        "sh.h2o.safe.zs",
        "sh.hiv.0014",
        "sh.hiv.1524.fe.zs",
        "sh.hiv.1524.ma.zs",
        "sh.hiv.artc.zs",
        "sh.imm.idpt",
        "sh.imm.meas",
        "sh.med.beds.zs",
        "sh.med.cmhw.p3",
        "sh.med.numw.p3",
        "sh.med.phys.zs",
        "sh.med.saop.p5",
        "sh.mlr.nets.zs",
        "sh.mlr.tret.zs",
        "sh.mmr.dths",
        "sh.mmr.risk",
        "sh.mmr.risk.zs",
        "sh.prg.anem",
        "sh.prv.smok.fe",
        "sh.prv.smok.ma",
        "sh.sgr.crsk.zs",
        "sh.sgr.irsk.zs",
        "sh.sgr.proc.p5",
        "sh.sta.acsn",
        "sh.sta.acsn.ru",
        "sh.sta.acsn.ur",
        "sh.sta.anvc.zs",
        "sh.sta.aric.zs",
        "sh.sta.bfed.zs",
        "sh.sta.brtc.zs",
        "sh.sta.brtw.zs",
        "sh.sta.diab.zs",
        "sh.sta.fgms.zs",
        "sh.sta.maln.fe.zs",
        "sh.sta.maln.ma.zs",
        "sh.sta.maln.zs",
        "sh.sta.mmrt",
        "sh.sta.mmrt.ne",
        "sh.sta.odfc.ru.zs",
        "sh.sta.odfc.ur.zs",
        "sh.sta.odfc.zs",
        "sh.sta.orcf.zs",
        "sh.sta.orth",
        "sh.sta.owgh.fe.zs",
        "sh.sta.owgh.ma.zs",
        "sh.sta.owgh.zs",
        "sh.sta.stnt.fe.zs",
        "sh.sta.stnt.ma.zs",
        "sh.sta.stnt.zs",
        "sh.sta.traf.p5",
        "sh.sta.wast.fe.zs",
        "sh.sta.wast.ma.zs",
        "sh.sta.wast.zs",
        "sh.svr.wast.fe.zs",
        "sh.svr.wast.ma.zs",
        "sh.svr.wast.zs",
        "sh.tbs.cure.zs",
        "sh.tbs.dtec.zs",
        "sh.tbs.incd",
        "sh.vac.ttns.zs",
        "sh.xpd.extr.zs",
        "sh.xpd.oopc.to.zs",
        "sh.xpd.oopc.zs",
        "sh.xpd.pcap",
        "sh.xpd.pcap.pp.kd",
        "sh.xpd.priv.zs",
        "sh.xpd.publ",
        "sh.xpd.publ.gx.zs",
        "sh.xpd.publ.zs",
        "sh.xpd.totl.zs",
        "si.dst.02nd.20",
        "si.dst.03rd.20",
        "si.dst.04th.20",
        "si.dst.05th.20",
        "si.dst.10th.10",
        "si.dst.frst.10",
        "si.dst.frst.20",
        "si.pov.2day",
        "si.pov.dday",
        "si.pov.gap2",
        "si.pov.gaps",
        "si.pov.gini",
        "si.pov.nagp",
        "si.pov.nahc",
        "si.pov.rugp",
        "si.pov.ruhc",
        "si.pov.urgp",
        "si.pov.urhc",
        "si.rmt.cost.zs",
        "si.spr.pc40",
        "si.spr.pc40.05",
        "si.spr.pc40.zg",
        "si.spr.pcap",
        "si.spr.pcap.05",
        "si.spr.pcap.zg",
        "sl.agr.0714.fe.zs",
        "sl.agr.0714.ma.zs",
        "sl.agr.0714.zs",
        "sl.agr.empl.fe.zs",
        "sl.agr.empl.ma.zs",
        "sl.agr.empl.zs",
        "sl.emp.1524.sp.fe.ne.zs",
        "sl.emp.1524.sp.fe.zs",
        "sl.emp.1524.sp.ma.ne.zs",
        "sl.emp.1524.sp.ma.zs",
        "sl.emp.1524.sp.ne.zs",
        "sl.emp.1524.sp.zs",
        "sl.emp.insv.fe.zs",
        "sl.emp.mpyr.fe.zs",
        "sl.emp.mpyr.ma.zs",
        "sl.emp.mpyr.zs",
        "sl.emp.self.fe.zs",
        "sl.emp.self.ma.zs",
        "sl.emp.self.zs",
        "sl.emp.totl.sp.fe.ne.zs",
        "sl.emp.totl.sp.fe.zs",
        "sl.emp.totl.sp.ma.ne.zs",
        "sl.emp.totl.sp.ma.zs",
        "sl.emp.totl.sp.ne.zs",
        "sl.emp.totl.sp.zs",
        "sl.emp.vuln.fe.zs",
        "sl.emp.vuln.ma.zs",
        "sl.emp.vuln.zs",
        "sl.emp.work.fe.zs",
        "sl.emp.work.ma.zs",
        "sl.emp.work.zs",
        "sl.fam.0714.fe.zs",
        "sl.fam.0714.ma.zs",
        "sl.fam.0714.zs",
        "sl.fam.work.fe.zs",
        "sl.fam.work.ma.zs",
        "sl.fam.work.zs",
        "sl.gdp.pcap.em.kd",
        "sl.ind.empl.fe.zs",
        "sl.ind.empl.ma.zs",
        "sl.ind.empl.zs",
        "sl.isv.ifrm.fe.zs",
        "sl.isv.ifrm.ma.zs",
        "sl.isv.ifrm.zs",
        "sl.mnf.0714.fe.zs",
        "sl.mnf.0714.ma.zs",
        "sl.mnf.0714.zs",
        "sl.slf.0714.fe.zs",
        "sl.slf.0714.ma.zs",
        "sl.slf.0714.zs",
        "sl.srv.0714.fe.zs",
        "sl.srv.0714.ma.zs",
        "sl.srv.0714.zs",
        "sl.srv.empl.fe.zs",
        "sl.srv.empl.ma.zs",
        "sl.srv.empl.zs",
        "sl.tlf.0714.fe.zs",
        "sl.tlf.0714.ma.zs",
        "sl.tlf.0714.sw.fe.tm",
        "sl.tlf.0714.sw.fe.zs",
        "sl.tlf.0714.sw.ma.tm",
        "sl.tlf.0714.sw.ma.zs",
        "sl.tlf.0714.sw.tm",
        "sl.tlf.0714.sw.zs",
        "sl.tlf.0714.wk.fe.tm",
        "sl.tlf.0714.wk.fe.zs",
        "sl.tlf.0714.wk.ma.tm",
        "sl.tlf.0714.wk.ma.zs",
        "sl.tlf.0714.wk.tm",
        "sl.tlf.0714.wk.zs",
        "sl.tlf.0714.zs",
        "sl.tlf.acti.1524.fe.ne.zs",
        "sl.tlf.acti.1524.fe.zs",
        "sl.tlf.acti.1524.ma.ne.zs",
        "sl.tlf.acti.1524.ma.zs",
        "sl.tlf.acti.1524.ne.zs",
        "sl.tlf.acti.1524.zs",
        "sl.tlf.acti.fe.zs",
        "sl.tlf.acti.ma.zs",
        "sl.tlf.acti.zs",
        "sl.tlf.cact.fe.ne.zs",
        "sl.tlf.cact.fe.zs",
        "sl.tlf.cact.fm.ne.zs",
        "sl.tlf.cact.fm.zs",
        "sl.tlf.cact.ma.ne.zs",
        "sl.tlf.cact.ma.zs",
        "sl.tlf.cact.ne.zs",
        "sl.tlf.cact.zs",
        "sl.tlf.part.fe.zs",
        "sl.tlf.part.ma.zs",
        "sl.tlf.part.tl.fe.zs",
        "sl.tlf.part.zs",
        "sl.tlf.prim.fe.zs",
        "sl.tlf.prim.ma.zs",
        "sl.tlf.prim.zs",
        "sl.tlf.seco.fe.zs",
        "sl.tlf.seco.ma.zs",
        "sl.tlf.seco.zs",
        "sl.tlf.tert.fe.zs",
        "sl.tlf.tert.ma.zs",
        "sl.tlf.tert.zs",
        "sl.tlf.totl.fe.zs",
        "sl.tlf.totl.in",
        "sl.uem.1524.fe.ne.zs",
        "sl.uem.1524.fe.zs",
        "sl.uem.1524.ma.ne.zs",
        "sl.uem.1524.ma.zs",
        "sl.uem.1524.ne.zs",
        "sl.uem.1524.zs",
        "sl.uem.ltrm.fe.zs",
        "sl.uem.ltrm.ma.zs",
        "sl.uem.ltrm.zs",
        "sl.uem.neet.fe.zs",
        "sl.uem.neet.ma.zs",
        "sl.uem.neet.zs",
        "sl.uem.prim.fe.zs",
        "sl.uem.prim.ma.zs",
        "sl.uem.prim.zs",
        "sl.uem.seco.fe.zs",
        "sl.uem.seco.ma.zs",
        "sl.uem.seco.zs",
        "sl.uem.tert.fe.zs",
        "sl.uem.tert.ma.zs",
        "sl.uem.tert.zs",
        "sl.uem.totl.fe.ne.zs",
        "sl.uem.totl.fe.zs",
        "sl.uem.totl.ma.ne.zs",
        "sl.uem.totl.ma.zs",
        "sl.uem.totl.ne.zs",
        "sl.uem.totl.zs",
        "sl.wag.0714.fe.zs",
        "sl.wag.0714.ma.zs",
        "sl.wag.0714.zs",
        "sm.emi.tert.zs",
        "sm.pop.netm",
        "sm.pop.refg",
        "sm.pop.refg.or",
        "sm.pop.totl",
        "sm.pop.totl.zs",
        "sn.itk.defc.zs",
        "sn.itk.dfct",
        "sn.itk.salt.zs",
        "sn.itk.vita.zs",
        "sp.ado.tfrt",
        "sp.dth.infr.zs",
        "sp.dth.rept.zs",
        "sp.dyn.amrt.fe",
        "sp.dyn.amrt.ma",
        "sp.dyn.cbrt.in",
        "sp.dyn.cdrt.in",
        "sp.dyn.conm.zs",
        "sp.dyn.conu.zs",
        "sp.dyn.imrt.fe.in",
        "sp.dyn.imrt.in",
        "sp.dyn.imrt.ma.in",
        "sp.dyn.le00.fe.in",
        "sp.dyn.le00.in",
        "sp.dyn.le00.ma.in",
        "sp.dyn.tfrt.in",
        "sp.dyn.to65.fe.zs",
        "sp.dyn.to65.ma.zs",
        "sp.dyn.wfrt",
        "sp.hou.fema.zs",
        "sp.m18.2024.fe.zs",
        "sp.mtr.1519.zs",
        "sp.pop.0014.to.zs",
        "sp.pop.1564.to.zs",
        "sp.pop.65up.to.zs",
        "sp.pop.dpnd",
        "sp.pop.dpnd.ol",
        "sp.pop.dpnd.yg",
        "sp.pop.grow",
        "sp.pop.scie.rd.p6",
        "sp.pop.tech.rd.p6",
        "sp.pop.totl",
        "sp.pop.totl.fe.zs",
        "sp.reg.brth.ru.zs",
        "sp.reg.brth.ur.zs",
        "sp.reg.brth.zs",
        "sp.reg.dths.zs",
        "sp.rur.totl",
        "sp.rur.totl.zg",
        "sp.rur.totl.zs",
        "sp.urb.grow",
        "sp.urb.totl",
        "sp.urb.totl.in.zs",
        "sp.uwt.tfrt",
        "st.int.arvl",
        "st.int.dprt",
        "st.int.rcpt.cd",
        "st.int.rcpt.xp.zs",
        "st.int.trnr.cd",
        "st.int.trnx.cd",
        "st.int.tvlr.cd",
        "st.int.tvlx.cd",
        "st.int.xpnd.cd",
        "st.int.xpnd.mp.zs",
        "tg.val.totl.gd.zs",
        "tm.qty.mrch.xd.wd",
        "tm.tax.manf.bc.zs",
        "tm.tax.manf.br.zs",
        "tm.tax.manf.ip.zs",
        "tm.tax.manf.sm.ar.zs",
        "tm.tax.manf.sm.fn.zs",
        "tm.tax.manf.sr.zs",
        "tm.tax.manf.wm.ar.zs",
        "tm.tax.manf.wm.fn.zs",
        "tm.tax.mrch.bc.zs",
        "tm.tax.mrch.br.zs",
        "tm.tax.mrch.ip.zs",
        "tm.tax.mrch.sm.ar.zs",
        "tm.tax.mrch.sm.fn.zs",
        "tm.tax.mrch.sr.zs",
        "tm.tax.mrch.wm.ar.zs",
        "tm.tax.mrch.wm.fn.zs",
        "tm.tax.tcom.bc.zs",
        "tm.tax.tcom.br.zs",
        "tm.tax.tcom.ip.zs",
        "tm.tax.tcom.sm.ar.zs",
        "tm.tax.tcom.sm.fn.zs",
        "tm.tax.tcom.sr.zs",
        "tm.tax.tcom.wm.ar.zs",
        "tm.tax.tcom.wm.fn.zs",
        "tm.val.agri.zs.un",
        "tm.val.food.zs.un",
        "tm.val.fuel.zs.un",
        "tm.val.ictg.zs.un",
        "tm.val.insf.zs.wt",
        "tm.val.manf.zs.un",
        "tm.val.mmtl.zs.un",
        "tm.val.mrch.al.zs",
        "tm.val.mrch.cd.wt",
        "tm.val.mrch.hi.zs",
        "tm.val.mrch.or.zs",
        "tm.val.mrch.r1.zs",
        "tm.val.mrch.r2.zs",
        "tm.val.mrch.r3.zs",
        "tm.val.mrch.r4.zs",
        "tm.val.mrch.r5.zs",
        "tm.val.mrch.r6.zs",
        "tm.val.mrch.rs.zs",
        "tm.val.mrch.wl.cd",
        "tm.val.mrch.wr.zs",
        "tm.val.mrch.xd.wd",
        "tm.val.othr.zs.wt",
        "tm.val.serv.cd.wt",
        "tm.val.tran.zs.wt",
        "tm.val.trvl.zs.wt",
        "tt.pri.mrch.xd.wd",
        "tx.qty.mrch.xd.wd",
        "tx.val.agri.zs.un",
        "tx.val.food.zs.un",
        "tx.val.fuel.zs.un",
        "tx.val.ictg.zs.un",
        "tx.val.insf.zs.wt",
        "tx.val.manf.zs.un",
        "tx.val.mmtl.zs.un",
        "tx.val.mrch.al.zs",
        "tx.val.mrch.cd.wt",
        "tx.val.mrch.hi.zs",
        "tx.val.mrch.or.zs",
        "tx.val.mrch.r1.zs",
        "tx.val.mrch.r2.zs",
        "tx.val.mrch.r3.zs",
        "tx.val.mrch.r4.zs",
        "tx.val.mrch.r5.zs",
        "tx.val.mrch.r6.zs",
        "tx.val.mrch.rs.zs",
        "tx.val.mrch.wl.cd",
        "tx.val.mrch.wr.zs",
        "tx.val.mrch.xd.wd",
        "tx.val.othr.zs.wt",
        "tx.val.serv.cd.wt",
        "tx.val.tech.cd",
        "tx.val.tech.mf.zs",
        "tx.val.tran.zs.wt",
        "tx.val.trvl.zs.wt",
        "vc.btl.deth",
        "vc.idp.totl.he",
        "vc.idp.totl.le",
        "vc.ihr.psrc.p5",
        "vc.pkp.totl.un",
        "wp15163_4.1",
        "wp15163_4.2",
        "wp15163_4.3",
        "wp15163_4.8",
        "wp15163_4.9",
        "wp_time_01.1",
        "wp_time_01.2",
        "wp_time_01.3",
        "wp_time_01.8",
        "wp_time_01.9",
        "per_allsp.adq_pop_tot",
        "per_allsp.ben_q1_tot",
        "per_allsp.cov_pop_tot",
        "per_lm_alllm.adq_pop_tot",
        "per_lm_alllm.ben_q1_tot",
        "per_lm_alllm.cov_pop_tot",
        "per_sa_allsa.adq_pop_tot",
        "per_sa_allsa.ben_q1_tot",
        "per_sa_allsa.cov_pop_tot",
        "per_si_allsi.adq_pop_tot",
        "per_si_allsi.ben_q1_tot",
        "per_si_allsi.cov_pop_tot",
    ]),
}
